<?xml version="1.0" encoding="UTF-8"?>
<PackingList xmlns="http://www.digicine.com/PROTO-ASDCP-PKL-20040311#">
  <Id>urn:uuid:b7a6e3e7-58b2-47ac-86dd-2b912d5239e9</Id>
  <AnnotationText>Channel separation test</AnnotationText>
  <IssueDate>2011-02-04T20:56:56+01:00</IssueDate>
  <Issuer>Lars Reichel</Issuer>
  <Creator>Digital Cinema Package Creator V1.4.2.2 by Lars Reichel</Creator>
  <AssetList>
    <Asset>
      <Id>urn:uuid:51d03526-41be-46b2-8463-16df6db0d252</Id>
      <Hash>rCn50Vh0/56M6HEv8JUVZe0SMSs=</Hash>
      <Size>596261344</Size>
      <Type>application/x-smpte-mxf;asdcpKind=Picture</Type>
      <OriginalFileName>v_Channel_separation_test.J2KS.mxf</OriginalFileName>
    </Asset>
    <Asset>
      <Id>urn:uuid:4ed031bc-9c66-44b2-b46a-303d5e166f6c</Id>
      <Hash>nY5Q5zMPQ+jsSKeOfBOcHhd4lSY=</Hash>
      <Size>5786446</Size>
      <Type>application/x-smpte-mxf;asdcpKind=Sound</Type>
      <OriginalFileName>a_Channel_separation_test.PCM.mxf</OriginalFileName>
    </Asset>
    <Asset>
      <Id>urn:uuid:13e3ce14-57ab-4334-87bb-775cfdb94490</Id>
      <Hash>0xGH3k+VMDxbv12HPjJ9jEadxTw=</Hash>
      <Size>1541</Size>
      <Type>text/xml;asdcpKind=CPL</Type>
      <OriginalFileName>CPL_Channel_separation_test.xml</OriginalFileName>
    </Asset>
  </AssetList>
</PackingList>
